This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 26254 - Lokkit does not wipe out firewall rules if you select No firewall
Lokkit does not wipe out firewall rules if you select No firewall
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-lokkit (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-05 18:26 EST by David Sainty
Modified: 2014-03-16 22:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-05 19:52:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Sainty 2001-02-05 18:26:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.17-9 i686)


Assuming you have selected via anaconda, or previously with lokkit, high or
medium security, if you decide to cancel the firewall rules, and select no
firewall, no change is actually made to /etc/sysconfig/ipchains.

Reproducible: Always
Steps to Reproduce:
1.use anaconda or lokkit to set high or medium security
2.use lokkit as root post installation to select "no firewall"
3.examine /etc/sysconfig/ipchains
	

Actual Results:  Firewall rules still exist.

Expected Results:  No firewall rules, or possibly any firewall rules added
by lokkit / anaconda being removed...
Comment 1 Bill Nottingham 2001-02-06 17:39:17 EST
Oops. It *does* clear them, though.

Fixed in 0.43-4.

Note You need to log in before you can comment on or make changes to this bug.